<?php
/*
 * [Čeština alternativní [cs_alt]]
 * @package cBB Chat
 * @version 1.2.7 07/03/2025
 *
 * @copyright (c) 2025 CaniDev
 * @license https://creativecommons.org/licenses/by-nc/4.0/
 */

// DO NOT CHANGE
if(!defined('IN_PHPBB'))
{
	exit;
}

if(empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'ACP_CAT_CHAT'			=> 'Chat',
	
	'ACP_CHAT_CONFIG'		=> 'Hlavní nastavení',
	'ACP_CHAT_PAGES'		=> 'Správa stránek',
	'ACP_CHAT_ROOMS'		=> 'Správa místností',
	'ACP_CHAT_TEXTS'		=> 'Statické texty a&nbsp;pravidla',

	'LOG_CHAT_CONFIG'				=> '<strong>cBB&nbsp;Chat:</strong> Změněno hlavní nastavení',
	'LOG_CHAT_EXCLUSION_ADDED'		=> '<strong>cBB&nbsp;Chat:</strong> Zakázáno chatování<br />» pro uživatele %s',
 	'LOG_CHAT_EXCLUSION_REMOVED'	=> '<strong>cBB&nbsp;Chat:</strong> Zrušen zákaz chatování<br />» pro uživatele %s',
	'LOG_CHAT_MESSAGE_MOVED'		=> '<strong>cBB&nbsp;Chat:</strong> Zpráva přesunuta z&nbsp;<em>%1$s</em> do&nbsp;<em>%2$s</em><br />» %3$s',
	'LOG_CHAT_MESSAGES_MOVED'		=> [
		1 => '<strong>cBB Chat:</strong> 1 zpráva byla přesunuta z&nbsp;<em>%1$s</em> do&nbsp;<em>%2$s</em>',
		2 => '<strong>cBB Chat:</strong> %3$d zprávy byly přesunuty z&nbsp;<em>%1$s</em> do&nbsp;<em>%2$s</em>',
		3 => '<strong>cBB Chat:</strong> %3$d zpráv bylo přesunuto z&nbsp;<em>%1$s</em> do&nbsp;<em>%2$s</em>',
	],
	'LOG_CHAT_MESSAGE_REMOVED'		=> '<strong>cBB&nbsp;Chat:</strong> Zpráva odstraněna <br />» <em>%s</em>',
	'LOG_CHAT_MESSAGES_REMOVED'		=> [
		1 => '<strong>cBB Chat:</strong> 1 zpráva byla odstraněna z&nbsp;<em>%1$s</em>',
		2 => '<strong>cBB Chat:</strong> %2$d zprávy byly odstraněny z&nbsp;<em>%1$s</em>',
		3 => '<strong>cBB Chat:</strong> %2$d zpráv bylo odstraněno z&nbsp;<em>%1$s</em>',
	],
	'LOG_CHAT_ROOM_REMOVED'			=> '<strong>cBB&nbsp;Chat:</strong> Smazána místnost <em>%s</em> a&nbsp;zprávy v&nbsp;ní',
]);
