<?php
/**
 * [Čeština neformální [cs_nef]]
 * @package cBB Chat
 * @version 1.2.7 07/03/2025
 *
 * @copyright (c) 2025 CaniDev
 * @license https://creativecommons.org/licenses/by-nc/4.0/
 */

// @ignore
if(!defined('IN_PHPBB'))
{
	exit;
}

if(empty($lang) || !is_array($lang))
{
	$lang = [];
}

// Chat language
$lang = array_merge($lang, [
	'CHAT'						=> 'Čet',
	'CHAT_APPLY'				=> 'Provést',
	'CHAT_ARCHIVE'				=> 'Archiv četu',
	'CHAT_BAN_DATE'				=> 'Konec zákazu',
	'CHAT_BAN_DATE_EXPLAIN'		=> 'Platný formát je DD/MM/RRRR hh:mm:ss.',
	'CHAT_BAN_PERIOD'			=> 'Délka zákazu',
	'CHAT_BAN_USER'				=> 'Zakázat četování',
	'CHAT_BBCODE'				=> 'BBKódy',
	'CHAT_CHANGE_NAME'			=> 'Změnit uživatelské jméno',
	'CHAT_COLOR'				=> 'Barva textu',
	'CHAT_CONNECT'				=> 'Připojit/Odpojit',
	'CHAT_CUSTOM_BBCODES'		=> 'Vlastní BBKódy',
	'CHAT_DELETE_USER'			=> 'Smazat uživatele',
	'CHAT_DEST_ROOM'			=> 'Cílová místnost',
	'CHAT_DISCONNECT_MESSAGE'	=> 'Nejsi připojen.',
	'CHAT_FLOOD_WAIT'			=> 'Je nastaveno časové omezení odesílání zpráv. Chvilku vydrž...',
	'CHAT_GUEST'				=> 'Host_%s',
	'CHAT_GUEST_ROOM'			=> 'Hlavní',
	'CHAT_MENTION'				=> 'Zmínit uživatele',
	'CHAT_MOVE'					=> 'Přesunout do&nbsp;jiné místnosti',
	'CHAT_MOVE_CONFIRM'			=> 'Opravdu chceš přesunout vybrané zprávy?',
	'CHAT_NO_INFORMATION'		=> 'Žádné dostupné informace.',
	'CHAT_PM_EXCEED'			=> 'Nemůžeš otevřít další soukromou četovací místnost, protože jsi dosáhl omezení (počtu otevřených soukromých četovacích místností) nastavené administrátorem.',
	'CHAT_PURGE'				=> 'Pročistit zprávy',
	'CHAT_PURGE_CONFIRM'		=> 'Opravdu chceš smazat všechny zprávy z&nbsp;četovací místnosti <strong><em>%s</em></strong>?',
	'CHAT_REFRESH'				=> 'Obnovit',
	'CHAT_RULES'				=> 'Pravidla četu',
	'CHAT_SEND_PM'				=> 'Soukromý čet',
	'CHAT_SMILIES'				=> 'Smajlíci',
	'CHAT_SOUND'				=> 'Zapnout/Vypnout zvuk',

	'CHAT_ENTER_AS_GUEST'		=> 'Četovat jako host',
	'CHAT_ENTER_AS_REGISTERED'	=> 'Četovat jako člen fóra',
	
	'CHAT_STATUS_AVAILABLE'		=> 'Online',
	'CHAT_STATUS_AWAY'			=> 'Na&nbsp;chvíli pryč',
	'CHAT_STATUS_BUSY'			=> 'Nemám čas',
	'CHAT_STATUS_HIDDEN'		=> 'Neviditelný',

	'CHAT_TIP'					=> 'Tip',
	'CHAT_UNBAN_USER'			=> 'Zrušit zákaz četování',
	'CHAT_USER_BANNED_PERIOD'		=> 'Bylo ti zakázáno četování. Zákaz vyprší: %s',
	'CHAT_USER_BANNED_PERMANENT'	=> 'Byl ti udělen stálý zákaz četování.',
	'CHAT_USER_ALREADY_EXISTS'		=> 'Zvolené jméno už používá někdo jiný.',
	'CHAT_VIEW_HISTORY'				=> 'Zobrazit předchozí zprávy',

	'CUSTOM_DATE'		=> 'Vlastní datum',
	'EDIT'				=> 'Upravit',
	'HALF_AN_HOUR'		=> 'Půl hodiny',
	'NEW_TOPIC'			=> 'Nové téma',
	'PERMANENT'			=> 'Stálý zákaz',
	'QUOTE'				=> 'Citovat',

	'CORE_INSTALL_ERROR'	=> 'Nenahrál jsi všechny soubory z&nbsp;instalačního balíčku, nebo se pokoušíš nainstalovat starou verzi rozšíření.<br />
		Ověř si, že jsi nahrál všechny soubory (včetně složky <em>core</em>) a&nbsp;že používáš balíček stažený z&nbsp;oficiální stránky autora.',
]);

// Text language
$lang = array_merge($lang, []);
