<?php
/**
 * [Čeština alternativní [cs_alt]]
 * @package cBB Chat
 * @version 1.2.7 07/03/2025
 *
 * @copyright (c) 2025 CaniDev
 * @license https://creativecommons.org/licenses/by-nc/4.0/
 */

// DO NOT CHANGE
if(!defined('IN_PHPBB'))
{
	exit;
}

if(empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'MCP_CHAT_BAN'				=> 'Zakázat chatování',
	
	'CHAT_BAN_CELL'				=> 'Uživatel',
	'CHAT_BAN_CELL_EXPLAIN'		=> 'Pro zadání několika různých uživatelů vložte každého uživatele na&nbsp;nový řádek.<br />
		Pro nalezení a&nbsp;automatické vložení uživatelů použijte odkaz <em><u>Najít uživatele</u></em>.',
	'CHAT_BAN_LIST'				=> 'Uživatelé se zákazem chatování',
	'CHAT_EXCLUSIONS_ADDED'		=> 'Zákaz chatování byl upraven',
	'CHAT_EXCLUSIONS_DELETED'	=> 'Zákaz chatování byl zrušen',
	'CHAT_EXCLUSIONS_ERROR'		=> 'Došlo k&nbsp;chybě, zkontrolujte, prosím, vložená data',
	
	'LOG_CHAT_EXCLUSION_ADDED'		=> '<strong>cBB&nbsp;Chat:</strong> Zakázáno chatování<br />» pro uživatele %s',
 	'LOG_CHAT_EXCLUSION_REMOVED'	=> '<strong>cBB&nbsp;Chat:</strong> Zrušen zákaz chatování<br />» pro uživatele %s',
 	'LOG_CHAT_MESSAGE_MOVED'		=> '<strong>cBB&nbsp;Chat:</strong> Zpráva přesunuta z&nbsp;<em>%1$s</em> do&nbsp;<em>%2$s</em><br />» %3$s',
	'LOG_CHAT_MESSAGES_MOVED'		=> [
		1 => '<strong>cBB&nbsp;Chat:</strong> 1 zpráva byla přesunuta z&nbsp;<em>%1$s</em> do&nbsp;<em>%2$s</em>',
		2 => '<strong>cBB&nbsp;Chat:</strong> %3$d zprávy byly přesunuty z&nbsp;<em>%1$s</em> do&nbsp;<em>%2$s</em>',
		3 => '<strong>cBB&nbsp;Chat:</strong> %3$d zpráv bylo přesunuto z&nbsp;<em>%1$s</em> do&nbsp;<em>%2$s</em>',
	],
	'LOG_CHAT_MESSAGE_REMOVED'		=> '<strong>cBB&nbsp;Chat:</strong> Zpráva odstraněna <br />» <em>%s</em>',
	'LOG_CHAT_MESSAGES_REMOVED'		=> [
		1 => '<strong>cBB&nbsp;Chat:</strong> 1 zpráva byla odstraněna z&nbsp;<em>%1$s</em>',
		2 => '<strong>cBB&nbsp;Chat:</strong> %2$d zprávy byly odstraněny z&nbsp;<em>%1$s</em>',
		3 => '<strong>cBB&nbsp;Chat:</strong> %2$d zpráv bylo odstraněno z&nbsp;<em>%1$s</em>',
	],
]);
