<?php
/**
 * [Čeština neformální [cs_nef]]
 * @package cBB Chat
 * @version 1.2.7 07/03/2025
 *
 * @copyright (c) 2025 CaniDev
 * @license https://creativecommons.org/licenses/by-nc/4.0/
 */

// DO NOT CHANGE
if(!defined('IN_PHPBB'))
{
	exit;
}

if(empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'ACP_CHAT_CONFIG_EXPLAIN'	=> 'Díky, že sis jako doplněk pro svoje fórum vybral cBB&nbsp;Chat!<br />
		Na&nbsp;této stránce můžeš nastavit jeho hlavní funkce.',
	'ACP_CHAT_PAGES_EXPLAIN'	=> 'Na&nbsp;této stránce můžeš nastavit, na&nbsp;kterých stránkách bude čet zobrazen a&nbsp;na&nbsp;jakém místě stránky bude umístěn.',
	'ACP_CHAT_ROOMS_EXPLAIN'	=> 'Na&nbsp;této stránce můžeš spravovat speciální místnosti, které můžou být zobrazeny v&nbsp;četu.<br />Pořadí místností je měnit jejich přetažením na&nbsp;požadované místo.',
	'ACP_CHAT_TEXTS_EXPLAIN'	=> 'Na&nbsp;této stránce můžeš spravovat různé statické texty, jako jsou tipy, oznámení a&nbsp;pravidla, které budou zobrazeny v&nbsp;okně četu.<br />
		Pořadí textů jde měnit jejich přetažením na&nbsp;správné místo.',
	
	'CHAT_ALLOW_BBCODE'			=> 'Povolit BBKódy',
	'CHAT_ALLOW_BBCODE_EXPLAIN'	=> 'Povol/Zakaž uživatelům používání BBKódů během četování.',
	'CHAT_ALLOW_PM'				=> 'Povolit soukromé četování',
	'CHAT_ALLOW_PM_EXPLAIN'		=> 'Povol/Zakaž možnost soukromého četování mezi uživateli.',
	'CHAT_ANONYMOUS_ALLOWED'	=> 'Povolit hosty bez jména',
	'CHAT_ANONYMOUS_ALLOWED_EXPLAIN'	=> 'Pokud tuto možnost povolíš, hosti budou muset četovat s&nbsp;náhodně vytvořeným jménem a&nbsp;nebudou si ho moci zvolit sami.<br />
		<em>Tato možnost se používá pouze v&nbsp;případě, že hosti mají oprávnění pro zobrazení četu. </em>',
	'CHAT_AUTOCONNECT'			=> 'Automatické připojování',
	'CHAT_AUTOCONNECT_EXPLAIN'	=> 'Pokud tuto možnost povolíš, uživatelé budou při načtení stránky automaticky připojeni k&nbsp;četu.',
	'CHAT_AUTO_AWAY'			=> 'Omezení <em>Online</em> stavu',
	'CHAT_AUTO_AWAY_EXPLAIN'	=> 'Nastav dobu (v&nbsp;minutách) po&nbsp;jejímž uplynutí bude uživatelův stav <em><strong>Online</strong></em> změněn na&nbsp;<em><strong>Na&nbsp;chvíli pryč</strong></em>.<br /><em> Vlož 0 pro zakázání této funkce</em>.',
	'CHAT_AUTO_AWAY_ERROR'		=> 'Doba pro omezení <em>Online</em> stavu by měla být kratší než doba připojení při neaktivitě',
	'CHAT_AVATARS'				=> 'Zobrazit avátary',
	'CHAT_BBCODE_FORMAT'		=> 'Formát vlastních BBKódů',
	'CHAT_BBCODE_FORMAT_EXPLAIN'	=> 'Urči, jak mají vypadat vlastní BBKódy zobrazené v&nbsp;četu.',
	'CHAT_BBCODE_INBUTTON'		=> 'Tlačítka',
	'CHAT_BBCODE_INSELECT'		=> 'Rozbalovací nabídka',
	'CHAT_CHARS'				=> 'Počet znaků ve&nbsp;zprávě',
	'CHAT_CHARS_EXPLAIN'		=> 'Maximální počet znaků povolených v&nbsp;jedné zprávě.<br />
		<em>Vlož 0 pro vypnutí tohoto omezení</em>.',
	'CHAT_DIRECTION'			=> 'Pořadí zpráv',
	'CHAT_DIRECTION_EXPLAIN'	=> 'Nastav pořadí zpráv zobrazených v&nbsp;okně četu.',
	'CHAT_DIRECTION_DOWN'		=> 'Nejdříve starší',
	'CHAT_DIRECTION_UP'			=> 'Nejdříve novější',
	'CHAT_DISALLOWED_BBCODE'	=> 'Nepovolené BBKódy',
	'CHAT_DISALLOWED_BBCODE_EXPLAIN'	=> 'BBKódy, které <strong>nebude</strong> v&nbsp;četu povoleno používat.<br />
		Pomocí klávesy <em>Ctrl</em> můžeš vybrat víc položek najednou.',
	'CHAT_FLOOD'				=> 'Rychlost odesílání zpráv',
	'CHAT_FLOOD_EXPLAIN'		=> 'Nastav dobu (v&nbsp;sekundách), po&nbsp;kterou bude muset uživatel počkat, než bude moct odeslat novou zprávu.<br />
		<em>Vlož 0 pro vypnutí tohoto omezení</em>.',
	'CHAT_FORUM_POSTS'			=> 'Příspěvky z&nbsp;fóra',
	'CHAT_FORUM_POSTS_EXPLAIN'	=> 'Urči, jestli chceš v&nbsp;četovacích místnostech zobrazit nová témata, nebo nové příspěvky poslané ve&nbsp;fóru.',
	'CHAT_GROUP_USERS'			=> 'Seskupit uživatele podle skupin',
	'CHAT_GROUP_USERS_EXPLAIN'	=> 'Pokud povolíš, uživatelé budou v&nbsp;četu seskupeni podle jejich výchozích skupin.',
	'CHAT_HEIGHT'				=> 'Výchozí výška četu',
	'CHAT_HEIGHT_EXPLAIN'		=> 'Nastav výchozí výšku (v&nbsp;pixelech) okna četu. Tato výška je také použita na&nbsp;hlavní stránce četu (chat.php).',
	'CHAT_HEIGHT_PAGE'			=> 'Výška četu',
	'CHAT_HEIGHT_PAGE_EXPLAIN'	=> 'Nastav výšku (v&nbsp;pixelech) okna četu zobrazeného na&nbsp;této stránce.<br /><em>Vlož 0 pro použití výchozí hodnoty.</em>',
	'CHAT_HIDE_POPUP'			=> 'Automaticky skrýt meníčka',
	'CHAT_HIDE_POPUP_EXPLAIN'	=> 'Pokud tuto možnost povolíš, tak se meníčka s&nbsp;BBkódy, barvami a&nbsp;emotikony po&nbsp;provedení akce automaticky zavřou.',
	'CHAT_MAIN_CONFIG'			=> 'Hlavní nastavení',
	'CHAT_MESSAGES_CONFIG'		=> 'Nastavení zpráv',
	'CHAT_NOTICES_ADD'			=> 'Přidat oznámení',
	'CHAT_NOTICES_EDIT'			=> 'Upravit oznámení',
	'CHAT_NOTICES_EXPLAIN'		=> 'Vložené texty se zobrazí jako <em>oznámení</em> nebo upozornění v&nbsp;horní části okna četu.',
	'CHAT_NOTICES_ITEM'			=> 'Oznámení',
	'CHAT_NOTICES_ITEM_EXPLAIN'	=> 'Můžete použít jazykové proměnné, např. <em>{L_CHAT}</em>.<br />
		<em>Použití BBKódů nebo HTML je povoleno.<br />
		Použití smajlíků je povoleno.</em>',
	'CHAT_NOTICES'				=> 'Oznámení',
	'CHAT_PAGE_ALIAS'			=> 'Alias stránky',
	'CHAT_PAGE_ALIAS_EXPLAIN'	=> 'Urči unikátní ID stránky, které bude použito v&nbsp;konfiguračním souboru.<br /><em>Jsou povoleny jen písmena a&nbsp;čísla</em>.',
	'CHAT_PAGE_CONFIG'			=> 'Nastavení stránky',
	'CHAT_PAGE_CUSTOM'			=> 'Vlastní cesta',
	'CHAT_PAGE_CUSTOM_EXPLAIN'	=> 'Vlož cestu (relativní k&nbsp;phpBB) k&nbsp;souboru stránky.<br />Např.: <em>slozka/soubor.php</em>.',
	'CHAT_PAGE_ENABLED'			=> 'Povolit hlavní stránku četu',
	'CHAT_PAGE_ENABLED_EXPLAIN'	=> 'Povol/Zakaž hlavní stránku četu.',
	'CHAT_PAGE_FILE'			=> 'Soubor stránky',
	'CHAT_PAGE_FILE_EXPLAIN'	=> 'Vyber soubor, na&nbsp;kterém chceš zobrazit čet.',
	'CHAT_PAGE_FORUMS'			=> 'Zobrazit ve&nbsp;fórech',
	'CHAT_PAGE_FORUMS_EXPLAIN'	=> 'Vyber fóra, ve&nbsp;kterých bude zobrazeno okno četu.<br />Více fór můžeš vybrat pomocí klávesy <em>Ctrl</em> a&nbsp;kliknutím na&nbsp;fóra.<br /><em>Pokud nevybereš žádná fóra, bude okno četu zobrazeno ve&nbsp;všech fórech.</em> ',
	'CHAT_PM_CONFIG'			=> 'Nastavení soukromého četování',
	'CHAT_PM_IGNORE_FLOOD'		=> 'Ignorovat omezení rychlosti odesílání zpráv',
	'CHAT_PM_IGNORE_FLOOD_EXPLAIN'	=> 'Pokud tuto možnost povolíš, tak nastavené omezení rychlosti odesílání zpráv se bude při psaní soukromých zpráv mezi uživateli ignorovat.',
	'CHAT_PM_MAX'				=> 'Omezení soukromých zpráv',
	'CHAT_PM_MAX_EXPLAIN'		=> 'Nastav maximální počet soukromých zpráv, které může uživatel najednou otevřít.<br /><em>Zadej 0 pro zakázání tohoto omezení</em>.',
	'CHAT_PM_MAXAGE'			=> 'Doba uložení',
	'CHAT_PM_MAXAGE_EXPLAIN'	=> 'Nastav dobu (ve&nbsp;dnech), po&nbsp;kterou zůstanou soukromé zprávy uložené.
		<br />Zprávy, které překročí tuto dobu, se smažou.
		<br /><br /><em>Minimální hodnota je 1, maximální hodnota je 365</em>.',
	'CHAT_POSITION'				=> 'Umístění četu',
	'CHAT_POSITION_EXPLAIN'		=> 'Poloha četu na&nbsp;stránce.',
	'CHAT_POSITION_BOTTOM'		=> 'Dole',
	'CHAT_POSITION_TOP'			=> 'Nahoře',
	'CHAT_REFRESH_TIME'			=> 'Obnovování',
	'CHAT_REFRESH_TIME_EXPLAIN'	=> 'Nastav interval (v&nbsp;sekundách), během kterého bude čet čekat, než načte nové zprávy.',
	'CHAT_REMEMBER_STATUS'		=> 'Zapamatovat si stav uživatele',
	'CHAT_REMEMBER_STATUS_EXPLAIN'	=> 'Pokud tuto možnost povolíš, čet si pro nové připojení k&nbsp;četu zapamatuje, jaký byl uživatelův stav před odpojením. V&nbsp;opačném případě bude mít uživatel po&nbsp;připojení zobrazen stav <em><strong>Online</strong></em>.',
	'CHAT_ROOM_AUTH'			=> 'Zobrazit oprávnění',
	'CHAT_ROOM_AUTOPURGE'		=> 'Automatické pročišťování',
	'CHAT_ROOM_AUTOPURGE_EXPLAIN'	=> 'Urči, jak často mají být všechny zprávy v&nbsp;této místnosti promazány.',
	'CHAT_ROOM_CONFIG'			=> 'Nastavení místnosti',
	'CHAT_ROOM_CONNECTIONS'		=> 'Připojení',
	'CHAT_ROOM_ENABLED'			=> 'Povolit místnost',
	'CHAT_ROOM_GROUPS'			=> 'Povolené skupiny',
	'CHAT_ROOM_GROUPS_EXPLAIN'	=> 'Vyber skupiny, které můžou tuto místnost používat.<br />Více skupin můžeš vybrat pomocí klávesy <em>Ctrl</em> a&nbsp;kliknutím na&nbsp;skupiny.',
	'CHAT_ROOM_GUEST_FORUMS'			=> 'Fóra propojená s&nbsp;touto místností',
	'CHAT_ROOM_GUEST_FORUMS_EXPLAIN'	=> 'Tady můžeš vybrat fóra, ze&nbsp;kterých se témata a&nbsp;příspěvky zobrazí v&nbsp;„Hlavní“ četovací místnosti.<br />
		Pokud žádná fóra nevybereš, použijí se všechny (kromě těch, která jsou propojená s&nbsp;dalšími místnostmi).<br />
		Pomocí klávesy <em>Ctrl</em> můžeš vybrat více fór.',
	'CHAT_ROOM_LINKED_FORUMS'			=> 'Fóra propojená s&nbsp;touto místností',
	'CHAT_ROOM_LINKED_FORUMS_EXPLAIN'	=> 'Tato místnost bude výchozí místností pro fóra, která si tady vybereš, a&nbsp;témata a&nbsp;příspěvky z&nbsp;těchto fór se zobrazí v&nbsp;této místnosti a&nbsp;ne v&nbsp;„Hlavní“ místnosti.<br />
		Pomocí klávesy <em>Ctrl</em> můžeš vybrat více fór.',
	'CHAT_ROOM_LINKED_GROUPS'			=> 'Skupiny propojené s&nbsp;touto místností',
	'CHAT_ROOM_LINKED_GROUPS_EXPLAIN'	=> 'Tato místnost se otevře jako výchozí pro skupiny, které si tady vybereš.<br />
		Pomocí klávesy <em>Ctrl</em> můžeš vybrat více skupin.',
	'CHAT_ROOM_ADDED'			=> 'Místnost byla úspěšně vytvořena.',
	'CHAT_ROOM_UPDATED'			=> 'Nastavení místnosti bylo úspěšně upraveno.',
	'CHAT_ROOM_MSG_LIMIT'		=> 'Omezení počtu zpráv',
	'CHAT_ROOM_MSG_LIMIT_EXPLAIN'	=> 'Maximální počet zpráv, které dokáže tato místnost pojmout. Pokud se jejich počet překročí, tak se nejstarší zprávy budou pravidelně promazávat.
		<br /><em>Vlož 0 pro zakázání tohoto omezení.</em>',
	'CHAT_ROOM_TITLE'			=> 'Název místnosti',
	'CHAT_ROOM_TITLE_EXPLAIN'	=> 'Můžeš použít jazykové proměnné.',
	'CHAT_ROOM_USERS'			=> 'Povolení uživatelé',
	'CHAT_ROOM_USERS_EXPLAIN'	=> 'Vlož uživatele, kteří můžou používat tuto místnost.<br />Na&nbsp;každém řádku může být jen jedno uživatelské jméno.',
	'CHAT_ROW_ALIGN'			=> 'Zarovnání zpráv',
	'CHAT_ROW_ALIGN_EXPLAIN'	=> 'Urči, na&nbsp;které straně chceš zobrazit zprávy v&nbsp;četu.<br /><em>Toto nastavení bude ovlivněno, pokud je použitý jazyk psaný zprava doleva.</em>',
	'CHAT_ROW_BUBBLE'			=> 'V&nbsp;bublině',
	'CHAT_ROW_FORMAT'			=> 'Vzhled zpráv',
	'CHAT_ROW_FORMAT_EXPLAIN'	=> 'Určuje jak zprávy vypadají.',
	'CHAT_ROW_LEFT'				=> 'Zobrazit vlevo',
	'CHAT_ROW_MEOTHER'			=> 'Zobrazit aktuálního uživatele na&nbsp;jedné straně a&nbsp;ostatní na&nbsp;druhé',
	'CHAT_ROW_NORMAL'			=> 'Normální',
	'CHAT_ROW_RIGHT'			=> 'Zobrazit vpravo',
	'CHAT_ROW_ZIGZAG'			=> 'Zobrazit cik cak',
	'CHAT_ROWS'					=> 'Počet zpráv v&nbsp;četu',
	'CHAT_ROWS_EXPLAIN'			=> 'Maximální počet zpráv, které budou zobrazeny v&nbsp;okně četu.',
	'CHAT_RULES_ADD'			=> 'Přidat pravidlo',
	'CHAT_RULES_EDIT'			=> 'Upravit pravidlo',
	'CHAT_RULES_EXPLAIN'		=> 'Vložené texty budou zobrazeny jako <em>Pravidla</em> v&nbsp;seznamu pravidel četu.',
	'CHAT_RULES_ITEM'			=> 'Pravidlo',
	'CHAT_RULES_ITEM_EXPLAIN'	=> 'Můžeš použít jazykové proměnné, např. <em>{L_CHAT}</em>.<br />
		<em>Použití BBKódů nebo HTML je povoleno.<br />
		Použití smajlíků je povoleno.</em>',
	'CHAT_RULES'				=> 'Pravidla',
	'CHAT_SOUND_ENABLED'		=> 'Povolit zvuk',
	'CHAT_SHOW_NONE'			=> 'Nezobrazovat',
	'CHAT_SHOW_POSTS'			=> 'Všechny nové příspěvky',
	'CHAT_SHOW_TOPICS'			=> 'Jen nová témata',
	'CHAT_TIMEOUT'				=> 'Doba připojení při neaktivitě',
	'CHAT_TIMEOUT_EXPLAIN'		=> 'Nastav dobu (v&nbsp;minutách), která musí uběhnout, aby mohl čet považovat uživatele za&nbsp;neaktivního a&nbsp;mohl ho od&nbsp;četu odpojit .<br /><em>Vlož 0 pro zakázání této funkce</em>.',
	'CHAT_TIPS_ADD'				=> 'Přidat tip',
	'CHAT_TIPS_EDIT'			=> 'Upravit tip',
	'CHAT_TIPS_EXPLAIN'			=> 'Vložené texty budou zobrazeny jako malé <em>Tipy</em> nebo nápověda nad vstupním polem četu.',
	'CHAT_TIPS_ITEM'			=> 'Tip',
	'CHAT_TIPS_ITEM_EXPLAIN'	=> 'Můžeš použít jazykové proměnné, např. <em>{L_CHAT}</em>.<br />
		<em>Použití BBKódů nebo HTML je povoleno.<br />
		Použití smajlíků je povoleno.</em>',
	'CHAT_TIPS'					=> 'Tipy',
	'CHAT_USERS_CONFIG'			=> 'Nastavení pro uživatele',
	
	'EACH_DAY'		=> 'Každý den',
	'EACH_WEEK'		=> 'Jednou za&nbsp;týden',
	'EACH_MONTH'	=> 'Jednou za&nbsp;měsíc',
	'EACH_YEAR'		=> 'Jednou za&nbsp;rok',
	
	'ADD_ROOM'					=> 'Přidat místnost',
	'CONTENT'					=> 'Obsah',
	'CUSTOM_BBCODES'			=> 'Vlastní BBKódy',
	'CUSTOM_ROUTE'				=> 'Vlastní soubor',
	'CUSTOM_ROUTES'				=> 'Vlastní soubory',
	'DEFAULT_BBCODES'			=> 'Výchozí BBKódy',
	'FORUM_ROUTES'				=> 'Soubory fóra',
	'NO_PAGES'					=> 'Žádné dostupné stránky',
	'NO_ROOM'					=> 'Vybraná místnost neexistuje',
	'NO_TEXTS'					=> 'Zatím jsi nenapsal žádný text',
	'PAGE_ADD'					=> 'Přidat stránku',
	'PAGE_ALIAS'				=> 'ID stránky',
	'PAGE_URL'					=> 'URL&nbsp;stránky',
	'ROOM_TITLE'				=> 'Název místnosti',
	'SELECT_PAGE'				=> 'Vyber soubor',
	
	'INVALID_FILE'			=> 'Soubor neexistuje nebo nemá platný formát.',
	'NO_ALIAS'				=> 'Neplatný alias stránky.',
	'PAGE_ALREADY_EXISTS'	=> 'Tato stránka se už používá.',
	
	'REMOVE_ROOM_CONFIRM'	=> 'Opravdu chceš smazat tuto místnost a&nbsp;všechny zprávy, které se v&nbsp;ní nachází?',
]);
